<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonJudgmentSetting.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAARNSURBVGhD7ZfZL2tRFIcNCQ9ChIRylQppxBAixprV
        DQ/moVRJqaEiYkxMQVCtGEJuRHhwue1FvEhISP159xd7EbdSPafnxGmT/T2cWKvbOnvts/YaQjgcDofD
        4XCCDa1WW15eXllZOT4+TqrgIiMjo6ioqL6+vqura3R0NC8vj34IFuBAcXGxXq/v7+83m81bW1t40m9B
        gUajKS0tZQ4MDg7u7u4+PT3Rb0GBWq0uKSl5d8DhcLy8vCQmJtLPgUZ+fn5LS4tOpyP51YGysjLcAaPR
        CAfsdrvb7Q5cBxAtuKZwgB05NCqVClkoaBwAFoulqakJuzcYDO3t7b29vdXV1XV1dXBgYGDAZrM9Pz+n
        pqbS6sAEPmD3OG/mRmdnJ+IKDphMprm5OafTidRESwOZw8NDJH7mxjvwYXV1dWlpCX80Njb+9AXWICbD
        wsLI6PdzcnLi4QZKMuIK36S2thbR5RNUcTz7+vqio6PJ6PdzenpqtVoRWvBkeHgYz8XFxf39/V/CWF5e
        RvlDLZ+enlbyayD6XS7X2dnZ0NDQ2tra5eUl3MDRAtyQjzDN+xNg90dHR/B8cnIyMjKSLCoF0lR3d/fx
        8XFPTw+phJGSkoJ/RCZobm4mlVKgYqA47OzskCwGXAmkAeRokpWCVWjEEsliqKioQPi1traSrBTMBxwn
        wlrs7WQ+oMiQrBTMh5WVFQRVbGwsaYUBHwIilth9wKiAFkNshmHfIVB82NzcJFkMgRVLGxsbJIuBxZLy
        PrDGW4oPysdSTk5OQ0PDyMgIyWLA6IdOsaOjg2SlQNM2Ozs7Nja2sLCA0vtDGElJSWhdUeO2t7fhCdlS
        kKqqKrSubW1t2BM6aiEUFhZickKri1j61p5vZmYGZ4Z5GpvQvpGVlYUNseHODxBINTU1zFRBQQHaR4AG
        nl4pI9gl7i62jrEBpQCN99XV1R+5+fsKYgwf1r8k4ZWIiAgUAYAGE6cOEcr4+HidTofGE0qVSsVWiiI0
        NFStVnszi3EKMwZbKQMshDBARkVFkeoN6NFyI8H7EdNxcXFfm8VsGBMTQyqJ4GAQ7hqNhuT/QXFAgKWl
        pZEsGJy9T7P+tcOeIE5wKhi7SP5Ednb2xMQEIphkYeC7CTF7cXFBshRwVKimyJskfyIzMxP1Qewshu5Q
        iFlkDpKlgBKGTIfB11vEIyGur6/r9XqShQFrSKk+zd7e3pIsEVxZk8mEnoLkD4SHhyOHHBwcpKenk0ow
        yNc+zc7Pz5NKIg6Hw2AwmM1mj40iOeIa2O121FpSiSEhIeFrszc3N6SSBexyamrKYrHAOiI1OTk5NzcX
        czDedH5+jt3QOpGgb/dm1uVyGY1GWicLuIJIETCNFg1jJ4ro3t7e71esViu1DX6B5GOz2TzMPjw8wDd6
        t7xg5rq/v7++vnY6nWgKcFTUJEiDnQVS0N3dndvtfnx8pPdxOBwOh8PhcDgcjpyEhPwDBXJaSi5tMBgA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonJudgmentSetting.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        mGMCayenzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonJudgmentSetting.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAN1SURBVGhD7Zg7SCtBFIZ9QDTgC+8VDWIqH/cWgqSw
        EJsI3gRMp5WgZUBLK0EIhAgWNlaC9qYRC5uELAiBQEAxCEJMQBBstBAlhRHf9/7s/AbFa9g1a3Yj8xWB
        c2byzzk7Z2ZntkoikUgkEomk0nA6ndvb2/v7+xMTE3RVFp2dnScnJ39V7u7u2tra2FApIIHj42ORgGBg
        YIBtFUFHR0c2m2XsKqgotlUEqJl0Os3YVRRFsdvtbLYafX19fr8fv7TVBA4PDxm7Sjwet24C/f39WKmI
        8ubmZnR0FJ7W1taDgwMRuiCRSFg3ARAIBBipmgZ2T+yhtFWSyWRDQwN7WxM8ewb7P3Z3d5ubm9nVygSD
        QYb8lqOjo/Hx8T/a8Hg8XV1d1dXVFC0/i4uLDPyFy8vL5+dnGtrI5/MjIyM2m42i5WdpaYmxqAvj4eGB
        hh6ur699Pp+ZszE/P4+3ciQSQTSYhKenp6GhoV8qv98iPIVfgK05Go3ij5iN2tpaKppFT0+PyOH1G0ML
        TU1NSBv/hQJdZiFyQDS09SAqUG/yxtPb21tiDlCgbRaFHFDWelenyAHLg7ZZFHJwOBx1dXX0asMqtVRY
        D42NjXp3GMvlQFsPlqsl2nr4PjmYX0tYyojj/v6eth6skgMObVtbWxcXFysrKz9UfmoA3dbX15EAwEWc
        WiaCyx3OrSIg7eB4AnCJLeuZb29vD3XPEL6Mq6srt9vNIQ3E5XI9Pj5ykLIQDoc5tiGg4jHp0M3lcnNz
        cy0tLXAODg5ubGzAidzGxsZET13ghRiPxz+SBcvLy6KnAWQyGSim02mn00nXC2tra2g6PT39xHVsZmam
        uCwenGGfF8QkTE5O0n7Lzs4OWj8xFeKTVHHZUChEuxTa29uhhdsm7XfgNocOuJrS1obdbtciixKgXQp4
        wNBCtdB+h9/vRwfMPm1toH60yJ6fn9MuBVQktMBHFS8+DgQCAdragJrY6IrLplIp2iUi3gkLCwu0X1Ff
        Xy8+VA4PD9OlGVHxxWVnZ2fpKpFYLAY5MDU1RZdKTU2N2AeTySRdevB6vcVlcZqiyxBub2/FeJubm6hU
        LBIUTyKRgAe7e3d3N/vpZHV19SNZ4PP52M8QULVnZ2dCugxgN5+enubYxoK3Kc52X3dkQuj5fF5RFI4n
        kUgkEolEIpFIJEZSVfUPUOETHI5PgAMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonCalibration.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAThSURBVGhD7ZjlS3VLFIcFFQNUMFDRDyp4sbG7u7tb
        sQu7A7u7sEXlKgb+i/dBl5f3co518RwV9vPh5cyavfc7a2bFb9RRUFBQUFBQUFBQUPh1hIWF+fn5OTs7
        //Umnp6eTU1N8s5Po7y8vKqqan5+fumJiYmJlpaWmpqawcHBf42wu7t7dnYm7/w09PT0WPHYC319faOj
        o9XV1fv7+/gj1rExfnNW8s7PB5fy8vK2trZk/BvJz89PSkpqaGiQ8W/B3d09Ozs7ISHBxcUlICAgLS0t
        KysrIiIiKiqqoKAAlwwMDOTRHwjri4uL8/Dw4F+iiLhfX19fW1tbXl6enp5ua2vLycmJjIzEmZKSEisr
        K3nth+Dq6pqcnOzv719WVraxsXF9fX13d7ewsDA+Po7lObl3dnaOj49nZ2cprBkZGTyfm5sr7387MTEx
        3t7eBMzq6urj42Nvb6+pqanMqcAhbG9vU22pVykpKbW1tYaGhjL3XaSnp/v4+BA5FxcX7LG+vr5MvBAU
        FGRubi6DF6KjoxcXF8l1oqu+vt7MzEwmtA9L4QQI9Nvb28zMTLH+ATFDV25ubpbxH5iYmExNTeEAtYsv
        iFXLODk5hYaG0phvbm7c3NzE+l9KS0tTU1Pn5uZkrMLAwABBRWJ8T/1l49nmg4MDwklMKuADzxA2MlaB
        ZOjq6iLvi4qKiDqxagfKf3BwMAlA8RGTOt71ARwdHRFaVFvOREzagS5WWFh4enr6RgmCj/gABFJxcTFh
        GRISIiZN4+DgQAOenJwcHh4W0yt80AfqEpmND+9+8MsgBePj41dWVuzs7MT0CkQ5vYyOIePXeT4KWqGM
        NQ2xSyChqGX8CrSzxMRE6hKeUF7f7mXsCyfW2dnJIYtJo9CS2TZUkIzVQcbTOhBOeAvUro6ODplTB22E
        s8UHPBGTRomNjWVBIyMjMlYHEpXHyIdnOAraGYJKplWglyMH8YHHxKRRqB4UdZCxOthObj/iwRNoJCSJ
        TKuDjknmvP3ZL4ND5xz6+/tlrA6WS9rI8ktLyQdij52WaRWo0WzN0NBQY2OjmDQKQq2uro7aKmN14Gdl
        ZSWP0YORQ5ubm1dXVzKnDm4dYWFhaHU8F5NGYY+JbxSbjF+B7osSOTk5+fsJa2trmVAHSY+Gp/F7eXmJ
        SaOwwfRpwsPGxkZMr8P1SH69Cc2B8rq7uytjTcOFgapfUVHxVTXkORm6u7sJOTFpAQQzmdre3v4ltzCE
        BlcRGr+WmsMz/K90ALKCrBXT/8XS0hLVzSX7/PxcTNpBT0+PIkjNoYz4+fmJ9fPwHaocmmpnZ+cb/kRA
        SyKi8IEUt7W1FesnoQ+Gh4dz0Ts8PBSTlsEB3CCoOBAXFxexfgxdXV02PjAwkP7NbdbY2FgmtA/FBP2H
        qkMIpqSkiPU97O3taQg0NS4M9/f3WtKqb9DT04NWo9QmJSWR5UhumVAHq6e3kEJU56WlpcfHR+6iMve9
        kJfr6+vINQ4EH4AfmZmZKA6aCXKVXecZhm5ubghytNbl5eXR0dF3hpAqRkZGXOq3trZmZmZaW1tZMSWf
        osmW+/r6EvecErdN9v7i4uL29hajvPnTwBOynCsexR6xxI+9vT32++zsDM338PCAetWSIvoqIiIiSHSw
        sLAQk4KCgoKCgoKCgsKn0dH5B7u40SUzr0VhAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonCalibration.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5607 characters]
        SEM4iDSEg0hDOIg0hIH86j/tLdGETnH51QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCalibration.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAOdSURBVGhD7ZhvRHNRGMAjYkREjIjoU0TEiIgRMSIi
        IiIi+jSiT32KERERI0ZEREREjIgYIyIiImKMERERe3/tebru+267976927nb6/w+7T7nuTvPc855/pzb
        YbFYLBaLxWKxWNqLycnJYrFYDsDe3p6+02qsrKyojX48PT3pO61GZ2fn7Owsnjicnp5icalU0udvotGo
        vtP6bGxs4MPz87M+tyPt6sPIyEgqlcrlcl8H3wWenJyczM3NdXV1qWoLsri4eHt7qybXh/AgL/X29upr
        LcLw8PDV1ZXaWC6/v7+fnZ0lk0nCNx6P4xs/dnd32QrVqHiyvLys74fOzMwMRotl9/f38/PzkUhEx6rg
        pGUyGVGGo6Oj8I8WC/z5+Yk1uLG6ukp61YFvxsfHe3p69OGb0dFRJ2Cy2Wx3d7cOmCeRSIgdHJJYLKZS
        F0tLS4xirj67YK/YBHmdMqJSwwwODnKmsaBQKPT396v0d3xzazqdrnhRRlNFJrm+vmbuj4+Pmjsg+PpA
        MEgy4EBywFRqBnqKr9XzW78gNY49fHt7Q+3y8lJFZri5uWHWl5cXjxQEQXyAra0t1MDcVgwMDMiUJCIV
        1SGgD+Ql2QpqiIqaDaYzHyfYt9YG9AEkR5nryaWjJqb1uQ7T09OPj49oEvc7OzvetYxajiYYasspxkzm
        fRebmJjAdDFLODw81LFa0K2IGpdBFTWV19dXJltfX9fnWpBkxCY3GKrDVVDLRWdhYUFFTUUm8w5oYkDU
        3NB463AtRMc3TzQGySHe++BuYx1o+HS4ClKT6BjaB7IHk3nHA8dabHLwboqceCATqKipXFxcMJlvXqKW
        UwTFsoODg+ru1Q3LL5q0YSpqKpL1g9QHqNcO/sHx8TH/GaSSNAaOdWXJylweVPRvEAxyi9rf31eRAe7u
        7piSEtaQW5hsLHBhUpEBnOO7tramop/CgZRE5xtgDYY7p3zCoN55ZExf+J/z8/PKapQp7So1xtjYmBxi
        Um1fX59K/5Lt7W1xILSvyM6JIjCGhoZUGgx2ALvl9Ww2G+bXDef6wt2agqBSP0i4TkP18PDw421sGDQd
        Yg2wolNTUzpQC6xPpVISxJDL5cJ3QIjH43JVEIrFYiaToXqwM4QNGZPfm5ub+XxeNSqXCpwJ/wOZG6yh
        5ZSvNb5wazPUU/wAPEkkEul0ulAoqL0uiIFkMsl1XLXbArpRzhKE+TXSYrFYLBaLxfI/0NHxC7Svrzan
        4/cNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonIOTest.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAY6SURBVGhD7ZjZT1RLEIfHFWVHlgvIjoIogqMQlSub
        7IIoO8oiiyyySUDQRAgQAgoxCg9AiAg3EP077wfVnhxnHxge7k1/D5PT1WfOdHX9qrrOWDQajUaj0Wg0
        Go3m1Ll+/frFixfV4D9HRkZGbW3ts2fPXr586Ss3cnNzeVpxcXFcXJwynR7Z2dmNjY03btyorq7mV8+e
        PasmTsCZM2d4VFpaWn5+fk1NDRdq4jSwWq3Nzc3p6empqanT09NtbW0+8YGHvHjx4v79+1lZWeXl5XV1
        dZmZmWrOt9y7d6+1tZVNunbtGsOPHz/61oeHDx9yTZxxg1BzIbM+Iycnp6WlhTwWB8ArHwICAvj09/fn
        /vPnz4vRDFrKy8uTa1ZfUVFBwAm7WHwADpDBSCglJUWZLBZ2jh/m0wU4TNxu3rwZFXOVrwSHhDx9+lTN
        /QkbdPfuXXkyiBvYzcZjwp7hQGVl5a1bt65ePVyHwZ07d4qKiliiC/gufhIuqTZ/V9ZyPTs7q6ZNkAnk
        mDxZwIIbqBcNK9MxCA4OpuRR727fvn3lyhVlNUE9cQHbX1BQgA819U1RUVHIqae399WrV3Nzc+oOE+qJ
        f0IRxw1yg71QJq+IjY1lm9Eo+42OldUbyFF2HRKTkhmGR8dy/enTp5WVFbnBExISElBBfX09bnh3FiUn
        J1McCCLfdJu1kZGR8fHxamBChNQ/MIiQCELn4ChBWFtbU9MWy+XLl0NDQ0NCQrhQJkcQw6qqKk5VRMH9
        yuoa1Mn5RVYlJR/un1sQLmtVg98YQsrNe8QwMDCI64GBgQ8fPjC8cOECjj148IDFlZWVEW0KBsajrzoA
        IbAkKCwsRCDK6gzpIzhiCIUyuQPNkKZq8BtDSBKidGtuZ2cnKpqYmGBIjW5qaiImHR0d7e3tg4ODDPH5
        6KuOIWc4wp88eVJaWpqYmKis9iQlJeEAJchcQ93i0AcRUmt7pwhpeHyyv7+fZGCK8lBSUrK6umosJSws
        jNOgr68vJiZGLM7Iys4mGrjhtK0irGjOKwfA3geERNDxITUtnWFoRCSbTW/y5s0bhkSGiglH9yrQ1ejo
        KI9SY+cgcs4NqqUa28AcTYuzSucMex9ESK9fv5bdqmho5frz589UGIbIleSm6B3dqyAmiI09VmOXTE1N
        2Weg4vnz59RjfsMrN+x9ECEVlR2uOCAwkNI0OTlJHGSWZENXNurnALUPjkMoTYuLi059IBPYP34ARXnu
        ho0PIiQjm+NS07u7uznXyEi5gRKE+m18oIT09PQgdDV2Asfuu3fvvnz5QulXJnvoT6gVCJdYe+iGjQ8E
        AQd6e3slm/vHJt6+fUuDaLQSHFt0XzTYRjH18/MjHxYWFmgIxOIQisHU1PTW1haadFM2OZiJFLX88ePH
        nrSlZh+MYyEjM4thYHBIV1cXQTCHnqWzCCzknpxxLJ3gG2JzSHR09Pr6+ubmJt+16awcQ+7TpXjoBi3n
        7u6uXEsQDCHlFJePjIzgA77JDUJ4ePj79+/n5+dZOk4uLS2R8REREWraDvrfjY2Nb9++UTk5AJTVLWQe
        4eb0oZY77PgN0AavplxIEHCgrqFBHQujY6iIKiR3mrl06RIBFFHhubOWDD3T8mxvby8vL/OmSjTUhIfI
        mU1ulJaWuWgEDFgTDiCS5JTDWIdF/sUeo3Lj5eYYcDDv7OygVcpMUFCQsnoFTQFPIUFJcftosElmxAcU
        KMdCY1cf5YFarqZdIg+0AeWgUkoCgTp37pyyHgOUzaGBrKtratCxslosw8PDP378+MeE+PCooJBZlsXZ
        TEzQkpp2yczMjM2pR6nd39+nvyICynQS6D5wgw3m02gbaeBYohmOyLGxMal6ZPP29529vb1fv36JwNzS
        0NAgT8Z/towvcrD4xgGB9w8eh6iGhoakyNAaIHdeHuQGgeNWLFHR9G+qgXMmFTP4QBi5QLE0Tj9//sTi
        SwcMeChFhhdkq9VKm0lllBp6csQHqtP4+PjBwQFNx4leo12DG2QqyfD161fiQAFVEycDH6jL9BEk8an8
        uWSDuMGZj9A90Ykn4AMqpUhQzanpynqq0B2SwXyq8RHij4f/mtnAvuAGr6bGf3AajUaj0Wg0Go1Go/l/
        YrH8C5G4GT1rWmJCAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonIOTest.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        /wDLEYfSQVLOFwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonIOTest.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAWKSURBVGhD7ZhJSGRXFIar1HJKdUUlIE0UpNU20iBm
        YbKIwQFBxUWri0RExAQnHBoXmoXEqCAizrPETUTI0o6IYNwp2hjpKArqRhxQMGjjQDtEjbHyv3eOj0pZ
        9Xyl5SLhfovi/ueeO5z37j33vtIJBAKBQCAQCAQCweOi1+uLior8/PxY/+coLy9fW1szyzgrjJ6enuvr
        6/Hx8dTUVDY9HnV1dfv7+5j9xcUFft3d3bniAbi6usoPRGJlZaW0tJQrHoPm5ubT01OM1Nvb68QY0Am6
        QofoFoWdnZ2qqiqucy7t7e00b4wE+RgxoExhHB4e1tfXU63T6OzsRNeAAgBOjAFQ51SmME5OTpqamsji
        BLq6umiMxsZGNt2M+rcq2Kbk5m6Str6Lm+Hs7MxmKxiPj4+pZ0BhgLa2NjbdG29v7+7ubuouPz+frTLK
        MHeyubVFTSJik9lkC8sHBLB0yd7R0cGmexAWFoaURx3Fx8ez1QIXVYxGI3Yn2n6R9JL8J3/7HXJsbIw9
        LMCBQz6WVFdXy4ObsRDY5BApKSmjo6PURXBwMFsdISkpCW2Pjo5cDdKe8TB+iKUFYmJiyEELWVlZNAcs
        Bx8fH7ZqITs7e2ZmhhrfuWtramrKyspYWDAyMiKN3f8TyW+/q4XEmyEJYmNj0TAnJycyMpJNtsASkCdi
        7uvri4iIYKs6xcXFS0tLaNPb12fzFVtBA7C4wd/fH28A9qfPnkPq9S67B5KkVBMUFLSwsCC3Y4aHh1Ue
        c2BgILnhuSQnJ7PVHso9Qsmhd0K9s7gBZy2My8vLehcXyKehLyCRlEJCQiA3NzchESQ27sDAAEU7MTEh
        N7UN9gx8wOTkZEZGBltvk5mZ6WgAgLpmccP8/DyMX33Dqazr518gsT5RxuJBGfNWlhAKUhdmM1YXWWyC
        RYGlATeEYfdaNTU1BQ+HAgDy6P+KITw8/Pz8HEaPD55Aunl6n/4pScwekpImHr/sy9DSwtZibR/K6bgd
        srbi6uoK1biBsdYGmgAWMsjosAy9fk3yy5dfQ+7t7fn6+kJizUBaTRcSRqvA7AFPwMKK7e1t1GFFsdbG
        7R53d3dh+eTTzySh17+ZlzLE4OCgXKkWA3Y2a1XgCVhYUVlZSdXY2WzSADVhodPFxcXR3YF2s8k/4C/5
        9UZFRZEDHjYkVhRJArOHUftaoq1lm5aWFngAqzFUIH8WOh2OYcjvf6gmWdEgXRZXV1cNBgNZcCbAgj2t
        JFNlT6t/AEl7ulfa03NzczjB2GqThoYG6lHj5iZnKtMtGofxE9+PIPWubu/kY6GiooIcAKZOuRX7GLsc
        IWnJrQgAPgAB5ObmslUF5WNNSxjUNZULCgpQxr4i+fzzGKo1mUxkIfDgad4KiAcHH1ffwsvLi9yQOR3Y
        rviSohvbnWEgqVNexzGEQw1NEhL5KP31zVvI6elpkpbgbeAlYAMALCGVQzo0NFSaPhLd0FBCQgJbNYIF
        sL6+jsZYhWxSBVdDOONj1c3dA9LgbUSyxrpKTEwkh3uA8OT5m3GDpjPeYQoLCxcXF9GFzbeBNWpJa2sr
        PJUcmpr7CvLg4ICr74JaWYLgpenLl1ZPT0+23oO0tLTZ2Vl0hHM+ICCArfa/gULCX5DD+rv3bNKG1WOq
        rZXuuQBvgE0PAQuXwvixv1+55NAA8hcBA7m1tUXHgvHjZ/N/SDGQnRxUkPqySNDKA3JOAASuCUq/lBno
        chUdHU0OViCrckn++4hL9qGeqUwDITBnBqBAn6ZIPiUlJcgSKKenp3Pdw5AikGOgAC4vLx/0Ga2O8jY2
        Njbwq5LUHYL6pM4f5c8lK+htEI5ecu3B3ZnN+IBx6LZ2f3A7xGGMX9YPht4Avpzy8vLYJBAIBAKBQCAQ
        CASC/yU63T+EjUQL4UdA6wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAXkSURBVGhD7ZjVTzRLEMVx9+AsTnB3d3d3dwguCVnc
        woeEYAkaEp74N+8vd/qBe2GHXTK7Hw9zHjbTNT07XV1Vp06PmQoVKlSoUKFChQoVhsHCwsLPzy8pKSk/
        P7+6urqxsbG3t7e1tZXr4uLi1NTUwMBAKysrMfu3wdXVNT09vaenp7a2trCwMDMzE0/i4uIiIyMTEhJY
        fVZWVlFRUV1dXXd3d25urpeXl3jyN8DR0ZEltre3Z2dnx8TEhIaGajQaHx8fvOIWE+zs7Nzc3Ly9vYOC
        gqKiopiMk8zHKw8PD+lP/iYSExO7urry8vJiY2MDAgKsra3FDd2wtLQMCQnBk9LSUp7lQtwwPczNzUme
        +vr66Ojon2V5REREQUEBNZORkeHi4iKsJgOv5MVsZHx8PGkjrIaDXKJaKBJK39/fX1hNACKAAzAPee/k
        5CSsPwVUxkYQT9ygbITV2CCFysvLyR9eL0yf4Ovrm5ycTKAkcI1F3PsKRKOtrY2tEWOjAsZkz/jVFQF8
        Y9GkB4GiXnGYldEcmpqasHNXzPsE/rOzszMtLU2MjQS4EiaBiyBKYfovWCITUlJS4E0u5ubmhoeHW1pa
        Kisr6QllZWU0EF1uwMV0QybAWsJkDLCvJSUlwcHBYvwJ7LS063/+xfz8/NraGr+jo6MsjlCw08wRsz8h
        LCyMqqioqBBjxUHBdXR0sMe6aJQWRprRoZm2tLTEWqkB+kZfXx8xGRgYoEPjTH9/v0xro5czn78SY2XB
        BvMCmYRmuQgNdpG1smiWggU7XuEbFvaY7JqampLsXwK5NTIyQtaJsYKguZIMuCHTiVkZa8UN1jo9Pb28
        vCylDXZKXGJPjLOzszI+AKYRK0mnKAm2h4Yq/24yhwiMj4+fnJw8PDzs7e0RAewQK8FBurK4ra2thYUF
        +f+B0Eg5lJUYKwVpHTLVLIFATU5OarXa7e3twcFBd3d3jDgvpRPunZ+f8ysv9eClmZkZdKEYKwXoiGLQ
        RzBTjmwzsLGxYQjrV1VV4QMhOjw8xAcCIs3UBToPlIDnYqwU+EfEqaE5ipSilIkh9bC/v//09ESdhIeH
        i9s6gJZZX1+HEihCYVIE0GVOTo4+0vojyGyeQpzu7Oy8vLyQIYRF3JMFcYCLHRwcxFgRUI6sRgz0A0nF
        9lMhq6urBjkAFhcXh4aGnJ2dxVgR0F/ZVIPiALGiL3gQjiKF9HcAkEtQgsL02tzcTE0bFFxCRxBg2JWV
        FYMc4OzKU8rXA2IbbjXoIC+l3/HxMZktcZSegMHxgV0TY6WAhKYBf0spH4EPeA6ZciFM+gEOoBUqLzco
        UIQx4h7iE6bvQD0gja6urmSE6pegSSNJ5Hv5T0A1o5dqampIVmH6DtJhCMjIxM/gpL67u0svl3q8woBk
        GhoaIiIixFgWZB39GH1Bc+RC/yTktITcYrPEWFlQ0DRdMsrW1laYdIN1w0XkA+lHl/hWX0jgiLK5uYko
        1HOnfgJ4BrqIj4+XrwoELNOys7Pp7mQga+JEKv9NQEJbW9vZ2Rn6SoyNAU9PT9bU3t4u/y0IWUrEyAd6
        Larh8vLyW60KyLfT01PaOSdSYTISyA0UKMLY3t5emL4C3W1iYoIO/f7+fnR0xFDc0AESdWNjg7bw7Uxl
        wGuIBiwuIz2QCUyjMwAu5FUDXIRAIlz0ZoU1ki7wSlbGqZfOrU99y4MIIEbu7+8RSBqNRlhNAF6GG+Qu
        hKNPsepCaGgoRHRzc4MeMSIX6QI8SJJw8kRjZmVlGfrdG/nY1NRE/tANSCGTRuAjpM/38CanZ9Q15zV9
        xLmrqys6inPp6+srmoKN+Asf7v8H8oHmig8HBwewOxd0dG9v749flNGtqFGanVarfX5+fnx8hIXY/ujo
        aDHjN0BSR9QlDAOZ3t7ecnpG8F1cXNzd3b29vbHr19fXZD+STlIf+stHk4L9DgkJgXbJdYp+bGyMsFAz
        XNODS0pKIiMjFT4lGxtOTk60ZwpAjFWoUKFChQoVKlSYHmZm/wAzXb7dxPMfrQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQeSURBVGhD7ZlPRHRRFMCHiIg0RERMYoghImKItIiI
        oTYREa0iZlO0iigRERERMZuGISL6REREtGqVIiKiRLR93685p+d9NTPdN903X4v7W4x3zjv33nP/n/Mm
        5nA4HA6Hw+FwhKO+vn5oaGhpaSmfz19cXNze3nqe9/DwwPPBwcHa2lomk2lsbFTr30ZXV9fGxgYem5DL
        5dLptJb8DbS3tzPA6p3nHR4eLiwsjI6O9vT0JBIJDFpbW3keHh7OZrOFQkHtPG97exu9VPI/WVxcVI88
        D9fj8bi+KE9DQ8PMzMzV1ZWUov/6ovbU1dX5i2d5ebmpqUlfGEOfpfjm5mYymVRtzaBJGhYPWDaqDU9v
        b+/Ozo7Uw2JTbQ1gBqQD/LKVVVstHGX+fKZSKdVGjTRJB2heVT9mfX1d6lQ5Ujj7i0PmVZ6BwcHBlZWV
        Px/wjEbflUHmls6oHBEco9IBripVfaG5uRmnxewT6Hmrdl9gIYnZ+Pi4qqJA7gGmQuVS+B3Y2tpi7Ofm
        5m5ubkQDvFW7UkxPT2NzenqqsnX8capwjI6NjYlN0NeOjo7n52fRQ+V7jZAEm5+cdZWQ9cqhrnIpGPWi
        n+/wrNpYjDlR7b/6r3DCYnN8fKyyRbhcxYPKN3GwD8GpKNe3ktzd3WHG3lPZFkSj1EsspHIZ2ABFP99h
        7FUbi3EuqdagD3LOzs7OqmwLognqnZ+fV7k8bAm8hOARFNzW38Z5IyMjmO3v76tsC2aAepkNlcMgp41A
        IqHa8hDtYknuobItJJuRWDoUzIZ/KPFgEmwTy4g9m1BVVnh5eaHSKoLTvb09cciwA8L9/T1F2traVLaC
        +KGCMf51EaoDcH19TanOzk6VrfD6+kqlYVNhubPDdgAiOV6rm1yKAHtaZWPe3t4oaHk/nJycUGl/f7/K
        ZhS74FWI80rCSFGKUVPZFpIzkAerbEaxC6F30cDAAKXshxsEYdSbz+dVNoP9EIw4DDG/T8PBqfo+pNbX
        aCkuLy9pqLu7W2WL5HI5qg61QQmfQAUzZCHRDZXtkk6n3yfC87hHVVURwgqxN4kvfFiuFKniKDNld3eX
        BiqnEEIwgAXD2SALxfj8/FzlKOjr6xOfvl2sXGpiKZjccew0slCMJycnVRUREtyTG3z7YcbPGXhQVUX8
        Tz4qR4okpTSpsg3kPAXLMVI5ksmktGfrW9Dq6qpUSPajqhogqRYwJz/5XBn8UBnhWVSOVColi6rq5hkI
        SQ+hpjMQJPj5Hm/M/Qh+7mYg/sOH+09MTEycnZ2JQ09PT1znmUzma+jf0tJCOk6fJYwXstmsvv4N4PfR
        0ZG69gFZOJe0/5ePD8qpqSnD+77WxONx7tpCoSCJWJDHx0fWG9G75Sw5ahKJBDf0z/9ncTgcDofD4XBU
        Tyz2F+3KyqVlWw40AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSorter.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAcsSURBVGhD7djXb1NZEAbw0Duhd0INfQOhEwgdQu+9
        995771WAqBIgBAiBeOGRf3B/yjmxDE6Md+149+F+D9a9c8fX5zsz880clyRIkCBBggQJEiQoFFq2bFlW
        VjZq1Ki/6lBRUeFz5MiRzZs3j07/cwwcOHDy5MnV1dWzZ8+eM2eOz1mzZrmtqqpCpkWLFtGvDk2aNGHs
        0KFDz549S0tLo/U/RNeuXcePHz9z5kxxsKw2bdq0atXKRf/+/adOnYpGZWVldK1F69atLZ1zoD1lypQh
        Q4a0bds2Pv5PMG7cuBkzZqDRrFmzaKpD7969p02bhp6Nj6aSEisWpU2bNu3bt2/v3r27du1avXr12LFj
        +/btmxmxIsHqbWdDGzlp0iQcUvRkTk1NzYEDB3bv3r148WJf9InG9u3b2YcOHdqtW7fgWVTgMH369PSd
        TkdIsxQHt3v27Fm7dm2vXr0kFUvnzp1Hjx69Zs0arDZs2CBuwbOoCHHIhYN1S5vDhw+3b98+PE1B1glI
        oBFNxUSOHDhwO3jwoNv47FcMGzZMkaBBDKKpaMiFQ9OmTcvLyzdu3Cj1M0s/gL6FKCn6aCoaJk6cSJfi
        TQZwkOKkdtGiRUePHtX14oPaLhGvaoHk1q1bDx06lJlpjY7sHCjvhAkTNAoRULjRWot0Djq9znjkyBGc
        o6mYyM6B5ljctm3bjh8/rrVF66+QaWPGjOFDYaOpyMjOYcSIESpVFplBoikD5HX58uVI9uvXL5qKjOwc
        ZNGZM2fIUUNZbig0bmjYy5Yti6biIwsHs9PSpUtv3LhhOoqmDFDSdevWISka0ZQGA8jw4cN79Oiht0RT
        YyALB1lO78+fP9/QIISkHKNFXhJNtVDuAwYM0P4FhyIjOX/+/Llz59K36FFYNMShS5cuCxcuPH369KpV
        qxrqHqRWHYNRN1hcmJoMhUaSx48fP3z48M6dO/fu3btw4QKqS5YsCW4FRr0cNDJGUiPR7V+0/grJY03m
        vz59+rjt2LEjSmgTgGfPnj148ICgsZNmA/z+/fvFU2k1ymxbLweZYPKxwfPmzWtIkbSCFStWSBhHKAuV
        NufOnXv16tX169d/6xJ2RBaJAxpCFK0FRCYHc7jt1LAcRy2x3l/VK/Tv9evXS3c1c+3atdevX586dSrL
        oGFm4SA5430BkcmBCu3YsUNbcO2w5rd/qwf54Ftbtmy5fPmytHn58qXzkPqJj+uDNxioFIlQODBFa6Hw
        GweHmNCwQpaHmS88AiU7ePBgwbGat2/fvnjxQij06fg4KzCn1BcvXjQXRlOh8BsHBzebasILt/aMgwsJ
        rWSVqTq5cuXKp0+fVHzwyRGK3mtv376NfzQVCukcVGdoWO3atQuWQYMGYRWU/tixY/L+5s2bd+/e5RYc
        cgfNlZ8Et/AjSYqDWNtmgTarhkdOZxKJLFq0kiUsZAoTEim5g08u6N69e2VlpROsIHhVtBYQONBvNaeU
        aaX9dm3PGP2qqn337h0augGJ5ICksMQv/wmKShgN7VevXn3z5o2Cbmj4zQs4+BnJSoLUHFVduXKlzqBJ
        6a+k0EE5eJphN2/eLJvDvwFZYBfKysrsAv8QQ/nZiH95GIoUqyZlpHEQs3qr1H21ZzOp80M4u1Eknhhm
        n94chqS7bNQZEfAer230PzylzYIFC6QQlST5PoWevKoNIaJLomRNCJixrUxrQ2xYfTCiesSN/piyHK+9
        x1cUQ/SohVcV+LgnQxCgmMYyIxrdMGybeXbu3BnOx5SUFj158uTDhw9fv3799u2bT3j//v39+/d9S/fl
        70K/o7nhacotHZ6aRBxr1RWGJvO4iHwgcSkPDl79/ft3RawkLF3xsaAhjy9dumSaUNyZw19VVZXVKxv1
        +vHjR/1LVOOzBiCwmMsx6uyd0ZoPDAg4KIDPnz+r6WBETEej5QpadlFSF3xS/8pwMBQ64vExWpvzrCn7
        rJEO85g9Uni3bt2Kpnwgg+2uzkW5o6kOnTp1sm51eeLECQs1YjBSpPCfsXx49OjR8+fPOeQ4a6RDVag6
        KRrv84EFkRr7QU+jKQ0kRXYZPWQ8OTLGqn7z7NOnTxGoqamJfv8cuoR2WRgOFAOHkydP1js7VFdXKz4z
        LAeFcfbsWUMewvQqevxb6BWCWRgOpNBZTGoqzWiqg8aMgzhYuhGVCkniP5ZsjlBOBeNgkqE59AdS/VjJ
        6lNKVohIB5UUh9xLNheE+BOoeJ8n6KMRyCCtRehNFRUVUkWD057UK7nU46JrgSCYIuzNxDCa8gTF1G7o
        knZm0QqDYhBNqooYi/jYNq0wBdNHvPoV7KlHqYvQm1MgDHbNyfvHjx//aPj9M8rLy01m0kYzBg1LT7VP
        +cN7UgiWL1++/Pz502Aff7uAEBBHH6qHjx5XWlpqgGPMDqeOeJWGdKOXaGoB2gt4Gn8yQYIECRIkSJAg
        QT4oKfkbQQG2RQkikkIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSorter.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6675 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSorter.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAbiSURBVGhD7ZhJTBRbFEBREUVRRI0KOOAYVEDlg8ZZ
        FAmDxAEEQRD9yDcOceG0cIqzMRpNRIMuiAPGxBCXBtQNkYTE4MYFJBpdupCoGxQRp3/se7tSdNNta1e3
        P/l1FqTqvsere9+70+sQGxsbGxsbGxsbq+jbt29cXNyMGTOSTcycOTM+Pr5Pnz466T/O+PHj//LA1KlT
        Q0NDdZ6TXr16YXZkZGRMTAx/VfoHGTp0KLuOuuPGjQsPDw8LC0M/HkaMGMHJiBk61UH//v3HjBmzYMGC
        3Nzc/Pz8ZcuWTZ48mfk6/EeYNWsWik6ZMqV3794qcjJ8+HAxj41XUUgIhhUUFPzjYNOmTfwtKSlJSUmJ
        jY11P7Eg4XD+5H79+ul7d8RCw7yoqKiNGzei96pVq2bPnp2YmDh//vzi4uKKioo1a9ZMmjSJCTIzqGAA
        4WveaTOMmm1Yvnw5BixZsmTIkCG4HJKIiAjyQWZmJvINGzYwX2YGlR+nkJzsiw2EgXgOISGjBsOGDSMw
        GF25cqWKgomPNjBh7dq1aJmUlKRj3cGRcDOOgmSgoqDhow34m2yz4VcucBRlZWXl5eXR0dEqChqoSODq
        ixtiw6BBgyQF4U464KgS+uSA82EC8e3uaQHHuw2Sl9LS0tCPUFapA7MNpLXCwkLm4FEqCiY/tSErK2vL
        li04CblIpd3BuxYuXIgBK1asUFGQ8W4Do7t27cIG4kFFblAKsRAICRUFGe82kItOnjxJYfbk5dRmmg4O
        Yd68eSoKPl5sGDhw4P79+48ePTp27FgVuUEASCgzWUUmSAmURToxUFEg8GIDQXz8+PGtW7d66sAHDBhQ
        VFSEDbRbKnJAuPO/HODVq1cvXbp0+fLlffv2rVu3rkc7LcCTDZQq8umBAwcWL17sqXrMmTNHQln6DqD1
        oIZcuHAB7eHIkSOHDh3CBp4vXrzImcg0i+nRBjaeHk6chAkq7Q6h/LcDHngdOXJkaWmpqA67d+9OSEhA
        jrNNmzaNEo7w1KlTAelte7SBO8PmzZvz8vJoTj3ZQM7FSPpWHGnbtm2iOtDDTpgwQSc5IPnidceOHWM0
        NTVVpRbibgP+IA029zuGerRh4sSJ6ErE42yiemVlJWWO09AZbqSnpzMN19J3C3G3Ye7cuRiQkZHBs9jg
        Eg/kWTb13r17d+7cQa0zZ85kZ2d7j1dW4MJ47tw55rskAAtwsWHUqFEYwB7zSV5dzkFC9vbt248ePaqv
        rz98+DCXUk8R7wJxv337dmygGqrIKlxsEC8nDOTVsMEI2evXrzc0NNTW1i5dulTm+AhXvIMHD165cmX1
        6tUqsgqzDfHx8RhALjKupgxx7TSHLHmTMKBBkgm+Q8UgyZJhrW9JDBs4a4KSdGT0nlRZPnn37l1Up1Qx
        yvlgJHWDblzm+AIBIF4EFDuVWgg2yH1aQpno5Jk9O3HiBJ/EgBs3bkjIkiLz8/MJlenTp+s//wwW59BE
        +6qqqvXr1wfk9yg5B5Ymn9Kfcpk0qix5kC03MjrHgpHUPqMqewJrFy1aJLsA58+fpy/8paP7NbAhJSWF
        GLh58+b9+/fZ9WvXrqE9CYdqbcT04MGDS0pKMMn7VRNFaT3Onj0r2tNu0aoE/AdPVORLra2tb9++7ejo
        +B54Pn78yGnr5y2BPuzZs2dfv36VD3z58kUeBF47Ozuxjb+fPn368OHD+/fv+WuG0a6urs9OmIbEfRqw
        Tawjy1IfY2NjVQl/IHyrq6tF7wcPHnCPwfuxaseOHU+ePEGIKvSe8qtMYmKi/psTPI3eTtyGxE/Ieuk1
        BPqXhw8f/tie799v3bqlUn/Audva2lgOjY2UimHh4eHo/fTpU4aam5v37NlDKBu/yvCAl2ObaE/IEgO+
        3w0oPuQoVn737p2K/IF8+u3bNxx07969KnJCENPG8aXXr1+fPn06JiYGISGbk5NjDlmysI+9hhmyMyvj
        dfruD1QG1nr16hX7qiITFCb5ErrSR3Flk9sMUKqkMv4eo0ePZmWiSN/9ge5IdjozM1NFJuirGeWgampq
        RHWg76Dx1hm/C9HMyiQAffcHegfZaXppFTnhHtPS0iK7VVdX52PI+oicvzXnQIMtgfvy5UuaCBESsjQX
        TU1NnABDWMKFztrr/M6dO1nZmpgGinR7ezsrvnnzhiJNg0C1fvHihSTc58+fy7XYQkjTFAoWZ5tU5Cfs
        Olc2yhyLUunMNY5nUpbWJxNSvyhk8mqAXIbkWR5YU84TJAfKJx4/fsyNSpWwBIKMeG1sbOSr8r3AgSWU
        I0+/3voFB0L1oYEljXJjpsyFhoYi9A79nD6ZMAtZJMwJDS8EvAW0sbGxsbGxsfmfEBLyL1X1YuVBfgl4
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonExternalOutput.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAP3SURBVGhD7ZdVS2VRFIDtBgPjwUTFQLG7u7s7sLsf
        FAMfVLA7MBEU/Jfzcc8auGDgwxxnzrC/h8O9a+9z71prr9oWCoVCoVAoFIp/CktLS/lkXP4HGxQKheIn
        cXBwcHFx4SnfjUhSUlJ0dHRWVlZ4eLi1tbVIjUV/f//w8HBHR0dpaWl5ebmbm5ssGIvW1tb9/f2JiYmm
        pqbi4uKMjAxbW1tZMxarq6srKyuDg4M1NTUVFRVRUVFWVlayZiBCQkIODw8XFhY6OzuJKyzx8fGRNWNR
        VVV1dHQ0PT3d0tJSWFiYl5cnC4YDGzY2Nkj32trakpKSmJgYWTAWdnZ2e3t7S0tLvb29lZWVRFdgYKCs
        GYu0tLTj42OOpa2traysrKioyNnZWdb+Ivb29jy9vLx4+vv7m2RfQe8bGhra2dkZHR1taGggSVJTU5HT
        4LUNP4qrqyvFh5acmJiIHpmZmXTo+Ph4X19f2fE5zCPY0N7ezoGQ97ybnJycnZ2NhT930XN3d09ISMCL
        FM36+nq0ofI0NjZSSbu7u7/TDXJycmiI7AdaO7+AMfSTgoIC2aE3uA0DyNGzs7P7+/u7uztqKK7VFOIp
        +z6C/MZ+fE+l4q2np6fr6+u1tbWRkRGs4mQwT/eeGBYWRnbSv15fX9PT0wMCAhj18vPzFxcXZ2Zm8CjG
        fNHRiEAMmJube35+5onvEXKY29vbfMUGflnfhsj8k5ubW1dXd3Nzw0QkUhP88fj4ON7VzBDpO+h06H1+
        fk74ichEcHDw/Px8V1cXrzNuiVQPPD09yV10JYpEZEZsbCwdAD02Nzc/G78pqYxSFxcX8v03ZDPlYWBg
        gGjkdR3vIX5+fiiBmzlxEZlBHONjlNjd3f1w9qYK06o5K7wgIjNwEAUXLzD88lmkf5y4uLjq6mo8vby8
        LCIznJycCBWUIFk/rJI0NeKEpCdsRGQGXYK8wkEnJyci0gPcQxyjxOTkZEREhEhN2NjYYCE2MHhfXV2J
        9B2kL/WH7H/fpJnSKUoE0vr6uoh0oqenRwv6vr4+R0dHaiWhzwf6NBqwSrX9YkSlD5C1NBMsCQoKEqmp
        zXNnYun29jY0NFSkOuHh4TE7O8vNk9ilQHGNhpSUFBptc3Mzuc4d6IvrG/px0cN+DhNLqHIUaxo8zZ4j
        4tah+yFokBJbW1tYQlcmtDCGuj41NfX4+EgkyKbPIekZmchszQxmcnwxNjZ2enr68PDg7e0t+/QGxx8c
        HPCXl5eXBM/LywvdmiQhtGTH57AnMjKS2kWFJXK033l7e6PNURVk049BAKAQ9Z4EpWF/f0bQqhaWcA5M
        LqQB46O2pFAoFAqFQqFQKBQKhUJvLCx+Ae9dP4RytrGdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonExternalOutput.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5688 characters]
</value>
  </data>
  <data name="buttonExternalOutput.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAPlSURBVGhD7ZdZKG1hFMfNYxmTeUxEiVKKRFIikTK8
        IC+nSFIkvHlBmSISJZLiwfSgkIgyPJhCUUgZIkRmRab776xFu8uRl33cfft+D7uz11r77LW+/a3h0xEI
        BAKBQCAQ/FPo6uryL+XyP8QgEAgE2sTc3NzOzs7MzIzvlUh5efnb29vCwkJkZKS+vj5LlUVpaenDwwPC
        AL29vfgmrFAWMTExm5ubr6+vCAPxFBYWGhkZsU5ZwPXHx0f6IBsbG3FxcXp6eqxTEA4ODl1dXc/PzxTJ
        0NCQh4cH65RFWFgYUvzl5YUiqaysZIXiyMzMvL6+pjCOj49TUlJYoSwMDAyam5spDGT81NRUUFAQ65SF
        n5/f+Pg4RfL09NTS0mJhYcG6X8TU1BRXb29vXP39/dWy70CBSk5O3tvbo0hQf/Pz8yG3sbEhA63i5OSU
        mpqanZ09PDw8MDAwODiIHZKQkODi4sIWmkHTKCsrozAACvHKygpaJLac9g567u7uHR0dW1tb7MU7a2tr
        fX19P+kGVVVV9/f3/Jg6SXAdGRlRqVRsITfS2o8vsLi4OD09TbcoQRkZGWz3Fdh+/f39ZLy7u3tycnJ+
        fn57e0tt8fLyMjw8XPaemJiYSB4sLy/7+PjY2tq6ubkFBgaWlJTAIcjh2Tf7OyoqiuKfm5tLS0sLCQmB
        EGNiT08PPT42NiZvehgbG9OSn56e/lUfra2tMbpeXFxAm5OTw9JP1NfXw+Dm5iYiIoJFapBgNTU1UAHk
        FUvlwNnZmVYR+cAiCcHBwUdHRzBA3dS0H/AgHm9ra+P7d5DNoaGhlGPd3d0yDou+vr53d3d4TV5eHosk
        wG+qm7OzszgSsVSCo6Pj9vY2DNC8WSTB3t5+Z2cH+Y3CIGPriI6OPjs7gxMVFRUskmBpaUkxIFW+rJII
        DPMfDIqKilgkwcrKihYIMbBIDnCyOTw8xGuQFV5eXixVY2hoWFxcTBMezkAs/URnZycM5ufnqT9KycrK
        ggoUFBSwSCbq6urwmqurK6wo1tXExAS9CUuIgnNwcAAVrgEBAWz9CfhH3aC6ulpaFWJjY1EnIMdciNGd
        pTKBDbO0tER+rK6uolu1t7c3NjZSRQLoU9+cpz09PdfX1/G50AomJydbW1vT09NHR0epP6BR5Obmsqms
        4MyJEQPvI6c/TghIBkwfbKQZjN8TExP0yAf4E4SB8VZ7gyCG0KamJux7+A2wfxoaGpKSkrCv2EIzsHF1
        da2trd3f38chCbUYnX5mZga17hfO3+jTcCg+Ph69Dw375xMbWWJAxGSBsRe5hLJLKoFAIBAIBAKBQCAQ
        CARyo6PzB4G5geBCl+QLAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>